## libcatalyst-plugin-session-store-dbi-perl 0.16

=== debian/changelog ===
libcatalyst-plugin-session-store-dbi-perl (0.16-2) unstable; urgency=medium

  * fix version of broken/replaces libcatalyst-modules-perl

 -- Damyan Ivanov <dmn@debian.org>  Thu, 15 May 2014 11:10:44 +0300

libcatalyst-plugin-session-store-dbi-perl (0.16-1) unstable; urgency=low

  * Initial Release. Spin-off from libcatalyst-modules-perl, where it was
    bundled.

 -- Damyan Ivanov <dmn@debian.org>  Wed, 14 May 2014 15:26:57 +0300
