=== debian/control ===
Source: libcatalyst-plugin-session-store-dbi-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libcatalyst-perl (>= 5.49),
 libcatalyst-plugin-session-perl (>= 0.27),
 libdbi-perl,
 libmro-compat-perl,
 perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcatalyst-plugin-session-store-dbi-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcatalyst-plugin-session-store-dbi-perl.git
Homepage: https://metacpan.org/release/Catalyst-Plugin-Session-Store-DBI

Package: libcatalyst-plugin-session-store-dbi-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libcatalyst-perl (>= 5.49),
 libcatalyst-plugin-session-perl (>= 0.27),
 libdbi-perl,
 libmro-compat-perl
Replaces: libcatalyst-modules-perl (<< 48~)
Breaks: libcatalyst-modules-perl (<< 48~)
Description: DBI session storage plugin for Catalyst
 Catalyst::Plugin::Session::Store::DBI will store session data in a database
 using DBI.
 .
 Catalyst is an elegant Model-View-Controller web application framework
 written in Perl.
