=== debian/watch ===
version=3
https://metacpan.org/release/Catalyst-Plugin-Session-Store-DBI   .*/Catalyst-Plugin-Session-Store-DBI-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
